@charset "utf-8";
* {
    letter-spacing: 0.04em;
}

/* nanihaji */
.nanihaji {
    position: relative;
    overflow: hidden;
}
.content_inner {
    position: relative;
}

/* mv */
.mv {
    position: relative;
    width: 100%;
}
.mv .content_inner {
    height: 100%;
    position: relative;
    z-index: 1;
}
.mv_ttl_wrap {
    text-align: center;
    position: relative;
    z-index: 1;
}
.mv_ttl_sub {
    font-weight: 700;
    line-height: 1.35;
    color: #fff;
    border-radius: 100rem;
    display: inline-block;
    background-color: #f39700;
}
.mv_ttl,
.mv_neko {
    margin-inline: auto;
}
.mv_neko {
    display: block;
}
.mv_area {
    display: flex;
    flex-direction: column;
}
.mv_txt {
    margin-inline: auto;
    line-height: 1.5;
    text-align: center;
}
.mv_line {
    position: absolute;
    pointer-events: none;
}
.mv_line_orange_circle {
    border-radius: 50%;
    background-color: #ff9816;
}
@media (min-width: 769px) {
    .mv {
        padding-top: 120rem;
    }
    .mv_ttl_sub {
        padding: 3rem 16rem 4rem;
        font-size: 16rem;
    }
    .mv_ttl {
        margin-top: 35rem;
        width: 655rem;
    }
    .mv_neko {
        width: 227rem;
        position: absolute;
        top: 97rem;
        left: calc(50% + 366rem);
        z-index: 1;
    }
    .mv_area {
        margin-top: 40rem;
        gap: 16rem;
    }
    .mv_txt {
        font-size: 20rem;
        letter-spacing: 0.04em;
    }
    .mv_line_blue {
        width: 632rem;
        top: -260rem;
        right: -144rem;
    }
    .mv_line_pink {
        width: 306rem;
        top: 40rem;
        left: -16rem;
    }
    .mv_line_orange {
        width: 936rem;
        top: 84rem;
        right: -534rem;
    }
    .mv_line_orange_circle {
        width: 72rem;
        height: 72rem;
        top: 464rem;
        left: 1040rem;
    }
}
@media (max-width: 768px) {
    .mv {
        padding-top: 128rem;
    }
    .mv_ttl_sub {
        padding: 4rem 24rem 8rem;
        font-size: 28rem;
    }
    .mv_ttl {
        margin-top: 32rem;
        width: 626rem;
    }
    .mv_neko {
        width: 460rem;
        margin-top: -10rem;
    }
    .mv_area {
        margin-top: 10rem;
        padding-inline: 48rem;
        gap: 32rem;
    }
    .mv_txt {
        font-size: 40rem;
        letter-spacing: 0.08em;
    }
    .mv_line_blue {
        width: 632rem;
        top: -288rem;
        right: -174rem;
    }
    .mv_line_pink {
        width: 306rem;
        top: 332rem;
        left: -106rem;
    }
    .mv_line_orange {
        width: 914rem;
        top: 266rem;
        right: -714rem;
    }
    .mv_line_orange_circle {
        width: 72rem;
        height: 72rem;
        top: 802rem;
        left: 636rem;
    }
}
.animation_ready .mv_line_blue > path,
.animation_ready .mv_line_pink > path,
.animation_ready .mv_line_orange > path {
    transition: stroke-dashoffset 1s cubic-bezier(0.76, 0, 0.24, 1);
}
.animation_ready.animation_loaded .mv.is_animated .mv_line_blue > path,
.animation_ready.animation_loaded .mv.is_animated .mv_line_pink > path,
.animation_ready.animation_loaded .mv.is_animated .mv_line_orange > path {
    stroke-dashoffset: 0;
}
.animation_ready .mv_line_orange_circle {
    transition: scale 0.5s 1s cubic-bezier(0.34, 1.56, 0.64, 1);
    scale: 0;
}
.animation_ready.animation_loaded .mv.is_animated .mv_line_orange_circle {
    scale: 1;
}
.animation_ready .mv_neko {
    opacity: 0;
    translate: -30rem 30rem;
    transition: opacity 0.5s, translate 0.5s;
}
.animation_ready.animation_loaded .mv.is_animated .mv_neko {
    opacity: 1;
    translate: 0 0;
}

.animation_ready .mv_line_blue > path {
    stroke-dashoffset: 640;
    stroke-dasharray: 640;
}
.animation_ready .mv_line_pink > path {
    stroke-dashoffset: 460;
    stroke-dasharray: 460;
}
@media (min-width: 769px) {
    .animation_ready .mv_line_orange > path {
        stroke-dashoffset: 1260;
        stroke-dasharray: 1260;
    }
}
@media (max-width: 768px) {
    .animation_ready .mv_line_orange > path {
        stroke-dashoffset: 630;
        stroke-dasharray: 630;
    }
}

/* anchor */
.anchor_list_link {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
    border-bottom: max(2rem, 1px) solid #444;
    display: flex;
    align-items: center;
    justify-content: space-between;
    position: relative;
}
.anchor_list_link_arrow {
    width: 10rem;
    height: 10rem;
    scale: 0.8 1;
    display: block;
}
.anchor_list_link_arrow::after {
    content: '';
    margin-block: auto;
    display: block;
    border-right: max(2rem, 2px) solid #444;
    border-bottom: max(2rem, 2px) solid #444;
    rotate: 45deg;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
}
@media (min-width: 769px) {
    .anchor {
        width: 840rem;
        margin: 80rem auto 0;
    }
    .anchor_list {
        display: flex;
        justify-content: space-between;
    }
    .anchor_list_link {
        width: 400rem;
        height: 48rem;
        font-size: 16rem;
    }
    .anchor_list_link_arrow::after {
        width: 10rem;
        height: 10rem;
    }
}
@media (max-width: 768px) {
    .anchor {
        margin-top: 48rem;
        padding-inline: 48rem;
    }
    .anchor_list_link {
        height: 96rem;
        font-size: 28rem;
    }
    .anchor_list_link_arrow::after {
        width: 20rem;
        height: 20rem;
    }
}
@media (min-width: 769px) {
    .anchor_list_link {
        transition: opacity 0.5s;
    }
    .anchor_list_link:hover {
        opacity: 0.5;
    }
}

/* nanihaji */
.nanihaji_content {
    position: relative;
}
.nanihaji_content_ttl_circle {
    margin-inline: auto;
    position: relative;
}
.nanihaji_content_ttl_circle_neko {
    margin: auto;
    background: no-repeat 50% / contain;
    position: absolute;
    inset: 0;
}
.nanihaji_circle_neko_merit {
    background-image: url(../images/nanihaji_circle_neko_1.svg);
}
.nanihaji_circle_neko_service {
    background-image: url(../images/nanihaji_circle_neko_3.svg);
}
.nanihaji_content_ttl_wrap {
    text-align: center;
    display: flex;
    flex-direction: column;
    position: relative;
}
.nanihaji_content_ttl_sub,
.nanihaji_content_ttl {
    letter-spacing: 0.16em;
}
.nanihaji_content_ttl {
    font-weight: 900;
}

.merit_content {
    display: flex;
    flex-direction: column;
}
.merit_content_item_ttl_wrap {
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
}
.merit_content_item_poikatsu .merit_content_item_ttl_wrap {
    background-color: var(--color_poikatsu);
}
.merit_content_item_shoene .merit_content_item_ttl_wrap {
    background-color: var(--color_shoene);
}
.merit_content_item_otoku .merit_content_item_ttl_wrap {
    background-color: var(--color_otoku);
}
.merit_content_item_anshin .merit_content_item_ttl_wrap {
    background-color: var(--color_anshin);
}
.merit_content_item_yutaka .merit_content_item_ttl_wrap {
    background-color: var(--color_yutaka);
}
.merit_content_item_sumai .merit_content_item_ttl_wrap {
    background-color: var(--color_sumai);
}
.merit_content_item_ttl,
.merit_content_item_ttl_l {
    line-height: 1.5;
    letter-spacing: 0.08em;
}
.merit_content_item_poikatsu .merit_content_item_ttl_l {
    color: var(--color_poikatsu);
}
.merit_content_item_shoene .merit_content_item_ttl_l {
    color: var(--color_shoene);
}
.merit_content_item_otoku .merit_content_item_ttl_l {
    color: var(--color_otoku);
}
.merit_content_item_anshin .merit_content_item_ttl_l {
    color: var(--color_anshin);
}
.merit_content_item_yutaka .merit_content_item_ttl_l {
    color: var(--color_yutaka);
}
.merit_content_item_sumai .merit_content_item_ttl_l {
    color: var(--color_sumai);
}
.merit_content_item_poikatsu .merit_content_item_ttl_sub span,
.merit_content_item_shoene .merit_content_item_ttl_sub span,
.merit_content_item_otoku .merit_content_item_ttl_sub span {
    letter-spacing: 0.16em;
}
.merit_content_item_anshin .merit_content_item_ttl_sub span,
.merit_content_item_yutaka .merit_content_item_ttl_sub span,
.merit_content_item_sumai .merit_content_item_ttl_sub span {
    letter-spacing: 0.08em;
}
.merit_content_item_ttl_sub {
    color: #fff;
}
.merit_content_item_ttl_sub_line {
    background: linear-gradient(transparent 80%, #e60012 80%);
}
.merit_content_item_ttl_neko {
    position: absolute;
}
.merit_content_item_ttl_txt {
    position: absolute;
    pointer-events: none;
}
.merit_btn_wrap {
    margin-inline: auto;
    text-align: center;
    display: flex;
    flex-direction: column;
}
.merit_btn_txt {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
}
.merit_btn {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.16em;
    color: #fff;
    background-color: #444;
    display: flex;
    align-items: center;
    justify-content: center;
    position: relative;
}
.merit_btn::after {
    content: '';
    margin-block: auto;
    border-top: max(2rem, 2px) solid #fff;
    border-right: max(2rem, 2px) solid #fff;
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    rotate: 45deg;
}
.merit_cp {
    text-align: center;
    display: flex;
}
.merit_cp_item {
    display: flex;
    align-items: center;
    flex-direction: column;
}
.merit_cp_item_txt {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
    display: inline-block;
    position: relative;
}
.merit_cp_item_txt::before,
.merit_cp_item_txt::after {
    content: '';
    width: max(2rem, 2px);
    display: block;
    background-color: #444;
    position: absolute;
    bottom: 0;
}
.merit_cp_item_txt::before {
    rotate: -30deg;
}
.merit_cp_item_txt::after {
    rotate: 30deg;
}
.merit_cp_item_txt_orange {
    color: #ff9102;
}
.merit_cp_item_bnr {
    border: max(1rem, 1px) solid #999;
    display: block;
    position: relative;
    z-index: 1;
    overflow: hidden;
}
.merit_area {
    display: flex;
    justify-content: center;
}
.merit_area_item_img {
    width: 100%;
    height: 100%;
    object-fit: contain;
}
.merit_area_item_txt {
    font-weight: 700;
    line-height: 1.25;
    letter-spacing: 0.04em;
}

.service_content {
    display: flex;
}
.service_content_item {
    background-color: #fff;
    display: flex;
    flex-direction: column;
    position: relative;
}
.service_content_item_ttl {
    font-weight: 900;
    line-height: 1.25;
    letter-spacing: 0.04em;
    text-align: center;
}
.service_content_item_ttl_tag {
    letter-spacing: 0.04em;
    border-radius: 50%;
    background-color: #ffeb3a;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    rotate: 15deg;
}
.service_content_item_line_txt {
    line-height: 1.5;
    letter-spacing: 0.04em;
    text-align: center;
}
.service_content_item_line_txt_s {
    font-weight: 700;
}
.service_content_item_app_list {
    line-height: 1.5;
    display: flex;
    flex-direction: column;
}
.service_content_item_app_list > li {
    display: flex;
    align-items: center;
    position: relative;
}
.service_content_item_app_list > li::before {
    content: '●';
    color: #ff9102;
    display: inline-block;
}
.nanihaji_content_line {
    position: absolute;
    pointer-events: none;
}
.nanihaji_content_line_circle {
    border-radius: 50%;
}
.nanihaji_content_line_green_circle {
    background-color: #18b81f;
}
.nanihaji_content_line_pink_circle {
    background-color: #ff64aa;
}
.nanihaji_content_line_regist_circle {
    background-color: #ffeb3a;
}
@media (min-width: 769px) {
    .nanihaji_content .content_inner {
        padding-inline: 240rem;
    }
    .nanihaji_content_ttl_circle {
        width: 91rem;
        height: 91rem;
    }
    .nanihaji_content_ttl_circle_neko {
        width: 43rem;
        height: 38rem;
    }
    .nanihaji_content_ttl_wrap {
        margin-top: 40rem;
        gap: 20rem;
    }
    .nanihaji_content_ttl_sub {
        font-size: 24rem;
    }
    .nanihaji_content_ttl {
        font-size: 36rem;
    }

    .merit {
        margin-top: 80rem;
    }
    .merit_content {
        margin-top: 160rem;
        gap: 200rem;
    }
    .merit_content_item_ttl_wrap {
        width: 960rem;
        height: 320rem;
        border-radius: 500rem;
        gap: 16rem;
    }
    .merit_content_item_ttl {
        padding-inline: 24rem;
        font-size: 24rem;
        border-radius: 6rem;
        background-color: #fff;
        display: inline-block;
        gap: 8rem;
    }
    .merit_content_item_ttl_l {
        font-size: 36rem;
    }
    .merit_content_item_ttl_inner {
        display: inline-block;
    }
    .merit_content_item_ttl_sub {
        font-size: 30rem;
        line-height: 1.5;
    }
    .merit_content_item_ttl_sub_s {
        font-size: 30rem;
    }
    .merit_content_item_ttl_sub_m {
        font-size: 36rem;
    }
    .merit_content_item_ttl_sub_l {
        font-size: 44rem;
    }
    .merit_btn_wrap {
        gap: 8rem;
    }
    .merit_content .merit_btn_wrap {
        width: 400rem;
        margin-top: 32rem;
    }
    .service_content .merit_btn_wrap {
        width: 100%;
    }
    .merit_btn {
        font-size: 18rem;
    }
    .merit_content .merit_btn {
        height: 80rem;
        border-radius: 100rem;
    }
    .merit_btn::after {
        width: 10rem;
        height: 10rem;
        right: 24rem;
    }
    .service_content .merit_btn {
        height: 48rem;
        border-radius: 100rem;
    }
    .merit_btn_txt {
        font-size: 16rem;
    }
    .merit_cp {
        margin-top: 48rem;
        align-items: flex-end;
        justify-content: center;
        gap: 40rem;
    }
    .merit_cp_item {
        gap: 12rem;
    }
    .merit_cp_item_txt {
        font-size: 16rem;
    }
    .merit_cp_item_txt_l {
        font-size: 18rem;
    }
    .merit_cp_item_txt::before {
        left: -20rem;
    }
    .merit_cp_item_txt::after {
        right: -20rem;
    }
    .merit_cp_item_txt::before,
    .merit_cp_item_txt::after {
        height: 22rem;
    }
    .merit_content_item_anshin .merit_cp_item_txt::before {
        left: -15rem;
    }
    .merit_content_item_anshin .merit_cp_item_txt::after {
        right: -15rem;
    }
    .merit_cp_item_bnr {
        width: 295rem;
        margin-inline: auto;
        border-radius: 16rem;
    }
    .merit_content_item_ttl_txt {
        width: 1103rem;
        top: -73rem;
        left: 50%;
        translate: -50%;
    }
    .merit_content_item_ttl_neko_poikatsu {
        width: 169rem;
        top: -46rem;
        right: 105rem;
    }
    .merit_content_item_ttl_neko_shoene {
        width: 220rem;
        top: -26rem;
        right: 90rem;
    }
    .merit_content_item_ttl_neko_otoku {
        width: 112rem;
        top: -52rem;
        right: 175rem;
    }
    .merit_content_item_ttl_neko_anshin {
        width: 161rem;
        top: -58rem;
        right: 143rem;
    }
    .merit_content_item_ttl_neko_yutaka {
        width: 199rem;
        top: -65rem;
        right: 118rem;
    }
    .merit_content_item_ttl_neko_sumai {
        width: 152rem;
        top: -55rem;
        right: 128rem;
    }
    .merit_area {
        margin-top: 32rem;
        gap: 32rem;
    }
    .merit_area_item {
        display: flex;
        align-items: center;
        gap: 16rem;
    }
    .merit_area_item_img_wrap {
        width: 120rem;
        height: 120rem;
    }
    .merit_area_item_txt {
        font-size: 18rem;
    }
    
    .service {
        margin-top: 120rem;
    }
    .service_content {
        margin-top: 80rem;
        justify-content: center;
        gap: 80rem;
    }
    .service_content_item {
        width: 327rem;
        padding: 40rem 22rem 24rem;
        border-radius: 16rem;
        box-shadow: 0 4rem 16rem 0 rgba(0, 0, 00, 0.2);
        gap: 16rem;
    }
    .service_content_item_ttl {
        font-size: 28rem;
    }
    .service_content_item_app .service_content_item_ttl {
        line-height: 1.56;
    }
    .service_content_item_ttl_s {
        font-size: 20rem;
    }
    .service_content_item_ttl_tag {
        width: 64rem;
        height: 64rem;
        font-size: 18rem;
        top: 8rem;
        right: 10rem;
    }
    .service_content_item_line_txt {
        font-size: 22rem;
    }
    .service_content_item_line_txt_s {
        font-size: 16rem;
    }
    .service_content_item_app_list {
        white-space: nowrap;
        font-size: 16rem;
        gap: 12rem;
    }
    .service_content_item_app_list > li::before {
        padding-right: 4rem;
        font-size: 10rem;
    }

    .nanihaji_content_line_green {
        width: 721rem;
        top: -115rem;
        left: -156rem;
    }
    .nanihaji_content_line_green_circle {
        width: 72rem;
        height: 72rem;
        top: 53rem;
        left: 456rem;
    }
    .nanihaji_content_line_yellow {
        width: 1064rem;
        top: 620rem;
        right: -710rem;
    }
    .nanihaji_content_line_orange {
        width: 1064rem;
        top: 2320rem;
        right: 1080rem;
    }
    .nanihaji_content_line_light_green {
        width: 1064rem;
        top: 3430rem;
        right: -810rem;
    }
    .nanihaji_content_line_pink {
        width: 923rem;
        top: 10rem;
        left: -20rem;
    }
    .nanihaji_content_line_pink_circle {
        width: 72rem;
        height: 72rem;
        top: 28rem;
        left: 814rem;
    }
    .nanihaji_content_line_regist {
        width: 795rem;
        left: 890rem;
        bottom: -240rem;
    }
    .nanihaji_content_line_regist_circle {
        width: 72rem;
        height: 72rem;
        left: 965rem;
        bottom: -103rem;
    }
}
@media (max-width: 768px) {
    .nanihaji_content {
        padding-top: 160rem;
    }
    .nanihaji_content_ttl_circle {
        width: 182rem;
        height: 182rem;
    }
    .nanihaji_content_ttl_circle_neko {
        width: 86rem;
        height: 76rem;
    }
    .nanihaji_content_ttl_wrap {
        gap: 20rem;
    }
    .merit .nanihaji_content_ttl_wrap {
        margin-top: 160rem;
    }
    .service .nanihaji_content_ttl_wrap {
        margin-top: 128rem;
    }
    .nanihaji_content_ttl_sub {
        font-size: 40rem;
    }
    .nanihaji_content_ttl {
        font-size: 56rem;
        line-height: 1.7;
    }

    .merit_content {
        margin-top: 240rem;
        gap: 400rem;
    }
    .merit_content_item_ttl_wrap {
        width: 912rem;
        height: 912rem;
        border-radius: 50%;
        gap: 32rem;
    }
    .merit_content_item_ttl {
        padding-top: 32rem;
        font-weight: 900;
        font-size: 32rem;
        display: flex;
        flex-direction: column;
        align-items: center;
        gap: 8rem;
    }
    .merit_content_item_ttl_l {
        font-size: 48rem;
    }
    .merit_content_item_ttl_inner {
        padding-inline: 16rem;
        border-radius: 8rem;
        background-color: #fff;
        display: inline-block;
    }
    .merit_content_item_ttl_sub {
        font-size: 40rem;
        line-height: 1.5;
    }
    .merit_content_item_ttl_sub_s {
        font-size: 40rem;
    }
    .merit_content_item_ttl_sub_m {
        font-size: 48rem;
    }
    .merit_content_item_ttl_sub_l {
        font-size: 56rem;
    }
    .merit_btn_txt {
        font-size: 28rem;
    }
    .merit_btn_wrap {
        width: 480rem;
        gap: 16rem;
    }
    .merit_content .merit_btn_wrap {
        margin-top: 48rem;
    }
    .merit_btn {
        height: 96rem;
        font-size: 32rem;
        border-radius: 100rem;
    }
    .merit_btn::after {
        width: 20rem;
        height: 20rem;
        right: 48rem;
    }
    .merit_cp {
        margin-top: 96rem;
        padding-inline: 80rem;
        flex-direction: column;
        gap: 48rem;
    }
    .merit_cp_item {
        gap: 16rem;
    }
    .merit_cp_item_txt {
        font-size: 28rem;
    }
    .merit_cp_item_txt_l {
        font-size: 40rem;
    }
    .merit_cp_item_txt::before,
    .merit_cp_item_txt::after {
        height: 100%;
    }
    .merit_cp_item_txt::before {
        left: -20rem;
    }
    .merit_cp_item_txt::after {
        right: -20rem;
    }
    .merit_content_item_anshin .merit_cp_item_txt::before,
    .merit_content_item_anshin .merit_cp_item_txt::after {
        height: 80%;
        min-height: 36rem;
    }
    .merit_content_item_anshin .merit_cp_item_txt::before {
        left: -40rem;
    }
    .merit_content_item_anshin .merit_cp_item_txt::after {
        right: -40rem;
    }
    .merit_cp_item_bnr {
        border-radius: 16rem;
    }
    .merit_content_item_ttl_txt {
        width: 912rem;
        margin-inline: auto;
        top: -114rem;
        left: 0;
        right: 0;
    }
    .merit_content_item_ttl_neko {
        margin-inline: auto;
        left: 0;
        right: 0;
    }
    .merit_content_item_ttl_neko_poikatsu {
        width: 244rem;
        top: -128rem;
    }
    .merit_content_item_ttl_neko_shoene {
        width: 318rem;
        top: -110rem;
    }
    .merit_content_item_ttl_neko_otoku {
        width: 162rem;
        top: -120rem;
    }
    .merit_content_item_ttl_neko_anshin {
        width: 232rem;
        top: -102rem;
    }
    .merit_content_item_ttl_neko_yutaka {
        width: 296rem;
        top: -80rem;
    }
    .merit_content_item_ttl_neko_sumai {
        width: 220rem;
        top: -116rem;
    }
    .merit_area {
        margin-top: 54rem;
        gap: 64rem;
    }
    .merit_area_item_img_wrap {
        width: 240rem;
        height: 240rem;
    }
    .merit_area_item_txt {
        margin-top: 16rem;
        font-size: 28rem;
        text-align: center;
    }

    .service_content {
        margin-top: 128rem;
        padding-inline: 48rem;
        flex-direction: column;
        gap: 48rem;
    }
    .service_content_item {
        padding: 80rem 44rem 48rem;
        border-radius: 32rem;
        box-shadow: 0 8rem 32rem 0 rgba(0, 0, 00, 0.2);
        gap: 32rem;
    }
    .service_content_item_ttl {
        font-size: 56rem;
    }
    .service_content_item_ttl_s {
        font-size: 40rem;
    }
    .service_content_item_ttl_tag {
        width: 128rem;
        height: 128rem;
        font-size: 36rem;
        top: 20rem;
        right: 20rem;
    }
    .service_content_item_line_txt {
        font-size: 40rem;
    }
    .service_content_item_line_txt_s {
        font-size: 28rem;
    }
    .service_content_item_app_list {
        font-size: 32rem;
        gap: 12rem;
    }
    .service_content_item_app_list > li::before {
        padding-right: 6rem;
        font-size: 20rem;
    }

    .nanihaji_content_line_green {
        width: 1110rem;
        top: 85rem;
        left: -326rem;
    }
    .nanihaji_content_line_green_circle {
        width: 72rem;
        height: 72rem;
        top: 361rem;
        left: 665rem;
    }
    .nanihaji_content_line_yellow {
        width: 672rem;
        top: 5650rem;
        right: -370rem;
    }
    .nanihaji_content_line_orange {
        width: 672rem;
        top: 10450rem;
        right: 480rem;
    }
    .nanihaji_content_line_pink {
        width: 766rem;
        top: -50rem;
        left: -50rem;
    }
    .nanihaji_content_line_pink_circle {
        width: 72rem;
        height: 72rem;
        top: -42rem;
        left: 635rem;
    }
    .nanihaji_content_line_regist {
        width: 786rem;
        left: -20rem;
        bottom: -660rem;
    }
    .nanihaji_content_line_regist_circle {
        width: 72rem;
        height: 72rem;
        left: -19rem;
        bottom: -554rem;
    }
}
.animation_ready.animation_loaded .nanihaji_content_ttl_circle_txt {
    animation: nanihaji_circle_rotate 10s linear infinite;
}
@keyframes nanihaji_circle_rotate {
    0% {
        rotate: 0deg;
    }
    100% {
        rotate: -360deg;
    }
}
.animation_ready.animation_loaded .nanihaji_circle_neko_merit {
    animation: nanihaji_circle_neko_merit 2s steps(2) infinite;
}
@keyframes nanihaji_circle_neko_merit {
    0% {
        background-image: url(../images/nanihaji_circle_neko_1.svg);
    }
    100% {
        background-image: url(../images/nanihaji_circle_neko_2.svg);
    }
}
.animation_ready.animation_loaded .nanihaji_circle_neko_service {
    animation: nanihaji_circle_neko_merit 2s steps(2) infinite;
}
@keyframes nanihaji_circle_neko_merit {
    0% {
        background-image: url(../images/nanihaji_circle_neko_3.svg);
    }
    100% {
        background-image: url(../images/nanihaji_circle_neko_4.svg);
    }
}
.animation_ready .nanihaji_content_line path,
.animation_ready .nanihaji_content_line_yellow > path,
.animation_ready .nanihaji_content_line_orange > path,
.animation_ready .nanihaji_content_line_light_green > path,
.animation_ready .nanihaji_content_line_pink > path,
.animation_ready .nanihaji_content_line_regist > path {
    transition: stroke-dashoffset 1s cubic-bezier(0.76, 0, 0.24, 1);
}
.animation_ready.animation_loaded .is_animated.nanihaji_content_line_green path,
.animation_ready.animation_loaded .is_animated.nanihaji_content_line_yellow > path,
.animation_ready.animation_loaded .is_animated.nanihaji_content_line_orange > path,
.animation_ready.animation_loaded .is_animated.nanihaji_content_line_light_green > path,
.animation_ready.animation_loaded .is_animated.nanihaji_content_line_pink > path,
.animation_ready.animation_loaded .is_animated.nanihaji_content_line_regist > path {
    stroke-dashoffset: 0;
}
.animation_ready .nanihaji_content_line_circle {
    transition: scale 0.5s 1s cubic-bezier(0.34, 1.56, 0.64, 1);
    scale: 0;
}
.animation_ready.animation_loaded .is_animated.nanihaji_content_line_circle {
    scale: 1;
}
.animation_ready .service_content_item_img {
    scale: 0;
    transition: scale 0.5s cubic-bezier(0.34, 1.56, 0.64, 1);
}
.animation_ready.animation_loaded .service_content_item.is_animated .service_content_item_img {
    scale: 1;
}
.animation_ready .nanihaji_content_line_pink > path {
    stroke-dashoffset: 435;
    stroke-dasharray: 435;
}
.animation_ready .merit_content_item_ttl_wrap {
    opacity: 0;
    transform: translateX(-50%) translateY(0);
    transition: opacity 0.5s, transform 0.5s;
}
.animation_ready.animation_loaded .is_animated.merit_content_item_ttl_wrap {
    opacity: 1;
    transform: translateX(-50%) translateY(0);
}
.animation_ready .merit_content_item_ttl_neko {
    opacity: 0;
    transform: translateY(30rem);
    transition: opacity 0.5s 0.5s, transform 0.5s 0.5s;
}
.animation_ready.animation_loaded .is_animated.merit_content_item_ttl_wrap .merit_content_item_ttl_neko {
    opacity: 1;
    transform: translateY(0);
}
@media (min-width: 769px) {
    .animation_ready .nanihaji_content_line_green path {
        stroke-dashoffset: 1190;
        stroke-dasharray: 1190;
    }
    .animation_ready .nanihaji_content_line_yellow > path,
    .animation_ready .nanihaji_content_line_orange > path,
    .animation_ready .nanihaji_content_line_light_green > path {
        stroke-dashoffset: 1200;
        stroke-dasharray: 1200;
    }
    .animation_ready .nanihaji_content_line_regist > path {
        stroke-dashoffset: 1360;
        stroke-dasharray: 1360;
    }
    .merit_btn {
        border: max(1rem, 1px) solid #444;
        transition: color 0.5s, background-color 0.5s;
    }
    .merit_btn:hover {
        color: #444;
        background-color: #fff;
    }
    .merit_content .merit_btn::after {
        transition: border-color 0.5s;
    }
    .merit_content .merit_btn:hover::after {
        border-color: #444;
    }
    .merit_cp_item_bnr {
        transition: opacity 0.5s;
    }
    .merit_cp_item_bnr:hover {
        opacity: 0.5;
    }
}
@media (max-width: 768px) {
    .animation_ready .nanihaji_content_line_green path {
        stroke-dashoffset: 965;
        stroke-dasharray: 965;
    }
    .animation_ready .nanihaji_content_line_yellow > path,
    .animation_ready .nanihaji_content_line_orange > path {
        stroke-dashoffset: 375;
        stroke-dasharray: 375;
    }
    .animation_ready .nanihaji_content_line_regist > path {
        stroke-dashoffset: 775;
        stroke-dasharray: 775;
    }
}

/* poikatsu */
.poikatsu_area_item_box_num,
.poikatsu_area_item_box_txt {
    line-height: 1.35;
    letter-spacing: 0.04em;
}
.poikatsu_area {
    display: flex;
    justify-content: space-between;
}
.poikatsu_area_item_fee {
    text-align: center;
}
.poikatsu_area_item_ttl {
    line-height: 1.5;
    letter-spacing: 0.04em;
    text-align: center;
    position: relative;
}
.poikatsu_area_item_ttl::before,
.poikatsu_area_item_ttl::after {
    content: '';
    background-color: #ccc;
    display: block;
    position: absolute;
    left: 0;
}
.poikatsu_area_item_ttl::before {
    width: 100%;
    height: max(1rem, 1px);
    bottom: 2rem;
}
.poikatsu_area_item_ttl::after {
    width: max(3rem, 3px);
    height: max(3rem, 3px);
    border-radius: 50%;
}
.poikatsu_area_item_fee_item,
.poikatsu_area_item_fee_inner,
.poikatsu_area_item_payment_item,
.poikatsu_area_item_exchange_item {
    display: flex;
    align-items: center;
    justify-content: center;
}
.poikatsu_area_item_box_num {
    color: var(--color_poikatsu);
}
.poikatsu_area_item_icon {
    border-radius: 50%;
    border: max(1rem, 1px) solid #444;
    background-color: #fff;
    position: relative;
}
.poikatsu_area_item_icon::before,
.poikatsu_area_item_icon::after {
    content: '';
    margin: auto;
    position: absolute;
    top: 0;
    bottom: 0;
}
.poikatsu_area_item_icon::before {
    height: max(1rem, 1px);
    background-color: #444;
    left: 0;
    right: 0;
}
.poikatsu_area_item_icon::after {
    border-top: max(1rem, 1px) solid #444;
    border-right: max(1rem, 1px) solid #444;
    rotate: 45deg;
}
@media (min-width: 769px) {
    .poikatsu_area {
        margin-top: 32rem;
        gap: 24rem;
    }
    .poikatsu_area_item_ttl {
        padding-bottom: 7rem;
        font-size: 24rem;
    }
    .poikatsu_area_item_ttl::after {
        bottom: 1rem;
    }
    .poikatsu_area_item_fee_item {
        gap: 16rem;
    }
    .poikatsu_area_item_fee_inner {
        gap: 0 8rem;
    }
    .poikatsu_area_item_fee_item,
    .poikatsu_area_item_payment_item {
        margin-top: 15rem;
    }
    .poikatsu_area_item_exchange_item {
        margin-top: 8rem;
    }
    .poikatsu_area_item_fee_en {
        width: 42rem;
    }
    .poikatsu_area_item_fee_point {
        width: 47rem;
    }
    .poikatsu_area_item_fee_txt {
        line-height: 1;
    }
    .poikatsu_area_item_box_num {
        font-size: 48rem;
        line-height: 1;
    }
    .poikatsu_area_item_box_txt {
        font-size: 18rem;
    }
    .poikatsu_area_item_payment_item {
        padding-inline: 42rem;
        gap: 8rem;
    }
    .poikatsu_area_item_exchange_item {
        padding-inline: 80rem;
        gap: 4rem;
    }
    .poikatsu_area_item_exchange_icon {
        width: 68rem;
    }
    .poikatsu_area_item_icon {
        width: 20rem;
        height: 20rem;
    }
    .poikatsu_area_item_icon::before {
        width: 7rem;
    }
    .poikatsu_area_item_icon::after {
        width: 6rem;
        height: 6rem;
        right: 5rem;
    }
    .merit_content .poikatsu_btn_wrap {
        margin-top: 16rem;
    }
}
@media (max-width: 768px) {
    .poikatsu_area {
        margin-top: 48rem;
        padding-inline: 80rem;
        flex-wrap: wrap;
        gap: 44rem 0;
    }
    .poikatsu_area_item_ttl {
        padding-bottom: 7rem;
        font-size: 28rem;
    }
    .poikatsu_area_item_ttl::after {
        bottom: 0;
    }
    .poikatsu_area_item_fee {
        width: 100%;
    }
    .poikatsu_area_item_fee_item {
        gap: 32rem;
    }
    .poikatsu_area_item_fee_inner {
        gap: 0 8rem;
    }
    .poikatsu_area_item_fee_item,
    .poikatsu_area_item_payment_item,
    .poikatsu_area_item_exchange_item {
        margin-top: 16rem;
    }
    .poikatsu_area_item_fee_en {
        width: 60rem;
    }
    .poikatsu_area_item_fee_point {
        width: 80rem;
    }
    .poikatsu_area_item_box_num {
        font-size: 56rem;
    }
    .poikatsu_area_item_box_txt {
        font-size: 24rem;
    }
    .poikatsu_area_item_payment_item {
        padding-inline: 20rem;
        gap: 16rem;
    }
    .poikatsu_area_item_exchange_item {
        padding-inline: 44rem;
        gap: 8rem;
    }
    .poikatsu_area_item_exchange_icon {
        width: 88rem;
    }
    .poikatsu_area_item_icon {
        width: 40rem;
        height: 40rem;
    }
    .poikatsu_area_item_icon::before {
        width: 14rem;
    }
    .poikatsu_area_item_icon::after {
        width: 12rem;
        height: 12rem;
        right: 10rem;
    }
}

/* shoene_area */
.shoene_area {
    margin-inline: auto;
}
@media (min-width: 769px) {
    .shoene_area {
        width: 516rem;
        margin-top: -50rem;
        position: relative;
        z-index: 1;
    }
}
@media (max-width: 768px) {
    .shoene_area {
        width: 590rem;
        margin-top: 48rem;
    }
}

/* regist */
.regist {
    position: relative;
}
.regist_btn::after {
    content: '';
    margin-block: auto;
    display: block;
    border-top: max(2rem, 2px) solid #fff;
    border-right: max(2rem, 2px) solid #fff;
    rotate: 45deg;
    position: absolute;
    top: 0;
    bottom: 0;
}
.regist_btn_icon {
    line-height: 1;
    color: #444;
    border-radius: 50%;
    background-color: #ffeb3a;
    display: flex;
    align-items: center;
    justify-content: center;
    position: absolute;
    rotate: -15deg;
}
@media (min-width: 769px) {
    .regist {
        margin-top: 120rem;
    }
    .regist_btn::after {
        width: 10rem;
        height: 10rem;
        right: 24rem;
    }
    .regist_btn_icon {
        width: 72rem;
        height: 72rem;
        top: -18rem;
        left: 24rem;
    }
    .regist_btn_icon {
        font-size: 16rem;
    }
    .regist_btn_icon_s {
        font-size: 14rem;
    }
    .regist_btn_icon_l {
        font-size: 20rem;
    }
}
@media (max-width: 768px) {
    .regist {
        margin-top: 320rem;
    }
    .regist_btn::after {
        width: 20rem;
        height: 20rem;
        right: 48rem;
    }
    .regist_btn_icon {
        width: 112rem;
        height: 112rem;
        top: -40rem;
        left: 6rem;
    }
    .regist_btn_icon {
        font-size: 28rem;
    }
    .regist_btn_icon_s {
        font-size: 22rem;
    }
    .regist_btn_icon_l {
        font-size: 36rem;
    }
}

/* movie */
.top_movie {
    text-align: center;
    background-color: #fff0d6;
}
.top_movie_ttl {
    margin-inline: auto;
    line-height: 1.25;
    letter-spacing: 0.04em;
    background: no-repeat 50% 100% / contain;
}
.top_movie_ttl_orange {
    color: #f39700;
}
.movie_bottom_regist {
    text-align: center;
}
.movie_bottom_service {
    font-weight: 700;
    line-height: 1.5;
    letter-spacing: 0.04em;
    display: inline-block;
    position: relative;
}
.movie_bottom_service::after {
    content: '';
    margin-block: auto;
    border-top: max(2rem, 2px) solid #444;
    border-right: max(2rem, 2px) solid #444;
    display: block;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    rotate: 45deg;
}
@media (min-width: 769px) {
    .top_movie {
        margin-top: 120rem;
        padding-block: 80rem;
        padding-inline: 48rem;
    }
    .top_movie_ttl {
        width: 523rem;
        padding: 0 16rem 16rem;
        font-size: 22rem;
        background-image: url(../images/top_movie_ttl_line.svg);
    }
    .top_movie_ttl_s {
        font-size: 18rem;
    }
    .top_movie_wrap {
        margin-top: 24rem;
    }
    .accessible-icon {
        background-color: #444;
    }
    .movie_bottom_regist {
        margin-top: 48rem;
    }
    .movie_bottom_service {
        width: 280rem;
        margin-top: 20rem;
        font-size: 16rem;
    }
    .movie_bottom_service::after {
        width: 10rem;
        height: 10rem;
    }
}
@media (max-width: 768px) {
    .top_movie {
        margin-top: 160rem;
        padding: 80rem 48rem;
    }
    .top_movie_ttl {
        width: 584rem;
        padding: 0 32rem 40rem;
        font-size: 44rem;
        background-image: url(../images/top_movie_ttl_line_sp.svg);
    }
    .top_movie_ttl_s {
        font-size: 36rem;
    }
    .top_movie_wrap {
        margin-top: 32rem;
    }
    .movie_bottom_regist {
        margin-top: 160rem;
        padding-inline: 48rem;
    }
    .movie_bottom_service {
        width: 550rem;
        margin-top: 40rem;
        font-size: 32rem;
    }
    .movie_bottom_service::after {
        width: 20rem;
        height: 20rem;
    }
}
@media (min-width: 769px) {
    .movie_bottom_service {
        transition: opacity 0.5s;
    }
    .movie_bottom_service:hover {
        opacity: 0.5;
    }
}

/* footer */
@media (min-width: 769px) {
    .footer {
        margin-top: 180rem;
        padding-bottom: 115rem;
    }
}
@media (max-width: 768px) {
    .footer {
        margin-top: 708rem;
        padding-bottom: 160rem;
    }
}